Entire Class Index | Main Class Index | Cross Index | Global Index

# Class CL_JSArguments

Contained in: global
Derived from: none
Derived by: none
Group: JavaScript (Framework)

#include <ClanLib/javascript.h>

### public function member index:

`` | `CL_JSArguments` | `(`CL_JSContext`* `cx`, `uintN` `argc`, `jsval`* `argv`)`;
`` | `~CL_JSArguments` | `()`;
``CL_JSValue`&` | `operator``[]` | `(`int` `arg`)`;
``int`` | `size` | `() `const``;

## Description:

## Function Member Descriptions:

## Variable Member Descriptions: